:root {
  --blockheight: 90px;
  --blockwidth: 140px;
  --smallgap: 10px;
  --columnheight: 130px;
  --columnwidth: 160px;
  --columnpadding_lr: 10px;
  --columnpadding_tb: 20px;


  --ugly: 5px;
  --item_font_size: 14px;
  --dop_font_size: 10px;
  --maxheightnadpis: 47px;
  --columnheight-pr: 110px;

}

.panel { display: flex; flex-direction: row; align-items: center; padding-top: 10px; padding-bottom: 5px; background: white;}
.panel_btn {  display: flex; flex-direction: row; align-items: center; min-width: 25px; height: 20px; min-height: 20px; margin: 3px; padding: 5px;
background: #ebebeb; /*border: 1px solid var(--mainlinkcolor);*/ cursor: pointer; border-radius: 5px;}
.panel_img { border: 0px solid blue; padding-top: 5px; margin: 0 auto; }
.panel_btn:hover { background: var(--buttonactivecolor); color: var(--buttonactivefontcolor);}


.docblock { background: #e6f4ff; padding: 2px; margin: 5px;}
.docblock_zag { font-size: 16px; font-weight: 600; display:flex; flex-direction: row; gap: 10px;}
.docblock_row_container { display:flex; flex-direction: row; gap: 10px; padding: 5px 10px; align-items: center;}
.docblock_top_container { display:flex; flex-direction: row; gap: 10px; padding: 3px; align-items: center;} /* этот не исчезает*/
.docblock .pole { background: white;}
.hide { display: none; }

.block_btn { padding: 5px; cursor:pointer; min-width: 15px; text-align: center;}
.block_btn:hover { background: var(--buttonactivecolor); color: var(--buttonactivefontcolor);}
.right_btn { margin-left: auto; }
.block_empty_btn { min-height: 20px; min-width: 26px; }

.doc_docblock_inner_buttons { display:flex; flex-direction: row; gap: 3px; padding: 3px; align-items: center;}
.doc_docblock_inner_buttons_img {  margin: 0 auto; padding-top: 3px; }
.demo_image { max-width: 150px; max-height: 150px; border: 1px solid gray;}

.container {
  width: 90%;
  }
.textareaContainer {
	display: block;
	padding: 3px;
  }
.textarea_big {   width: 100%; margin: 0; padding: 5px; background: white; border: 1px #b3deff solid;  border-radius: 5px;   }


/* тут будут изменяемые */





/* тут неизменяемые */

.add_zam { padding: 0 3px; padding-top: -1px; border-radius: 50%; font-size: 14px; min-width: 18px; min-height: 18px;
max-width: 18px; max-height: 18px; text-align:center; background-color: #d4d4d4; position: absolute; right: 3px; bottom: 5px; }
.op { position: relative; height: 100%; background: red;}
.zzz { position: absolute; right: 3px; bottom: 5px; cursor: pointer; }
.zzz:hover { color: #e3646c;}
